GNU bug report logs - #34991
network manager error with wireless card when wired card connected

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Quiliro Ordonez <quiliro@HIDDEN>; dated Mon, 25 Mar 2019 07:45:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 34991 <at> debbugs.gnu.org:


Received: (at 34991) by debbugs.gnu.org; 10 Apr 2019 00:09:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 09 20:09:35 2019
Received: from localhost ([127.0.0.1]:52187 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hE0o3-0007TB-8A
	for submit <at> debbugs.gnu.org; Tue, 09 Apr 2019 20:09:35 -0400
Received: from mx1.riseup.net ([198.252.153.129]:60280)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1hE0o1-0007T3-Dx
 for 34991 <at> debbugs.gnu.org; Tue, 09 Apr 2019 20:09:34 -0400
Received: from capuchin.riseup.net (capuchin-pn.riseup.net [10.0.1.176])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 8F2EF1A3EDC
 for <34991 <at> debbugs.gnu.org>; Tue,  9 Apr 2019 17:09:32 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1554854972; bh=jVoX8bfxGGuWn/xIXHn0IXL6IxQ4tcKOwXQnmVKjc+0=;
 h=Date:From:To:Subject:In-Reply-To:References:From;
 b=CwO+CfYnIgcXkziBAsBXreNlEbmcUrkTEPgnJLR6pbrYpD6JtCGq/JmBZw/CE5xEA
 fXR7II/hX5X42udfTg+bWf9y9RTa+/v32JVg9ua509TE27UwNgI7wXfvutZVni4F6s
 REEuxW9+U08F35P264t+Q2gkDoJA5agANdbsUHmI=
X-Riseup-User-ID: 5440029044B74A862CA4422771C0C4CA4E6C6CABA8DE41454B106D118619C592
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by capuchin.riseup.net (Postfix) with ESMTPSA id 7010912031A
 for <34991 <at> debbugs.gnu.org>; Tue,  9 Apr 2019 17:09:32 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Date: Tue, 09 Apr 2019 17:09:32 -0700
From: Quiliro Ordonez <quiliro@HIDDEN>
To: 34991 <at> debbugs.gnu.org
Subject: Re: bug#34991: network manager error with wireless card when wired
 card connected
In-Reply-To: <432a41012feae80c4967d97180c5b2fb@HIDDEN>
References: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN>
 <87lg0qojw0.fsf@HIDDEN> <32c8ad168a757fcc3f63ef158a0d3360@HIDDEN>
 <878swqurrj.fsf@HIDDEN> <432a41012feae80c4967d97180c5b2fb@HIDDEN>
Message-ID: <2b50bb496027a0d0d5fa7ca6d45d0bad@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 34991
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

El 2019-04-04 17:35, Quiliro Ordonez escribió:
> El 2019-04-04 07:57, Ludovic Courtès escribió:
>> Hola,
>>
>> Quiliro Ordonez <quiliro@HIDDEN> skribis:
>>
>>> El 2019-04-03 21:31, Ludovic Courtès escribió:
>>>> Hi Quiliro,
>>>>
>>>> Quiliro Ordonez <quiliro@HIDDEN> skribis:
>>>>
>>>>> When i install my PCI wireless card and my ethernet card is plugged to
>>>>> its cable, network manager fails to start because of an error starting
>>>>> wpa_supplicant.
>>>>
>>>> Could you provide the actual error messages that you see?  You can
>>>> hopefully get them from /var/log/messages.
>>>>
>>>> Without that information there’s nothing we can do about the issue.
>>>
>>> I cannot see anything else on the log. I attach the respective file.
>>>
>>> Also, i tryed restarting the networking service:
>>> ~$ sudo herd restart networking
>>> Service networking is not running.
>>> Service wpa-supplicant could not be started.
>>> Service networking depends on wpa-supplicant.
>>> Service networking could not be started.
>>
>> Indeed, the log is unhelpful.  When you run this command, is there
>> anything that gets printed on the console?  (You can hit ctrl-alt-f1 and
>> then run ’sudo herd start wpa-supplicant’ from there.)
> 
> Right now the networking service has started normally. This error
> starting networking service is a situation that is present sometimes on
> boot and others it is not. When it is present, I run:
> sudo iwconfig wlp2s1 essid QO
> sudo dhclient wlp2s1 -v
> After that, can connect to the network. I can also make the test you
> ask. I did it before. I do not remember exactly the error message when
> trying:
> sudo herd restart wpa-supplicant
> But I do remember that there was no information that told baout the
> problem except that it was unable to start it. The log which I sont on
> the previous message said that it could not start wpa-supplicant because
> it depended on dbus-system. But I when I restarted that service, the
> machine became unusable; probably because the login manager stopped
> working and I had to restart the machine.
> 
> HH!,
> Quiliro.

I have no problem since the message above. Posibly because a new Guix
commit fixed it after which I pulled and reconfigured.




Information forwarded to bug-guix@HIDDEN:
bug#34991; Package guix. Full text available.

Message received at 34991 <at> debbugs.gnu.org:


Received: (at 34991) by debbugs.gnu.org; 4 Apr 2019 17:35:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 04 13:35:08 2019
Received: from localhost ([127.0.0.1]:44646 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hC6Ga-0005yb-9N
	for submit <at> debbugs.gnu.org; Thu, 04 Apr 2019 13:35:08 -0400
Received: from mx1.riseup.net ([198.252.153.129]:58552)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1hC6GW-0005yM-8K
 for 34991 <at> debbugs.gnu.org; Thu, 04 Apr 2019 13:35:06 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 832D21B91E6;
 Thu,  4 Apr 2019 10:35:03 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1554399303; bh=jwSxXbMpNGlFJ70k1kJOD9G4WyEsWFlOphteRKE0Nl0=;
 h=Date:From:To:Cc:Subject:In-Reply-To:References:From;
 b=YtdsNFJAWoL/1a/dZgZOL+jSKg0oQUIgPjrxruJbuxd1Qn8teIdf0Qf+e+fGfiOR6
 aKA9SDWVbjA2C2pijHhUgmBQvXp1XAb9u7wJntRT6b83UJbU9PceHJUt5gHRMg690j
 urBwB0qqYSksQhqcz+hp7LX/yj3MhKdVD1cmU30k=
X-Riseup-User-ID: F025EEC0F893031F1E063B82FCF93147B3B70685A20BB4E397A817BA923876C0
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id 40E2E22006F;
 Thu,  4 Apr 2019 10:35:03 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Date: Thu, 04 Apr 2019 10:35:02 -0700
From: Quiliro Ordonez <quiliro@HIDDEN>
To: =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: Re: bug#34991: network manager error with wireless card when wired
 card connected
In-Reply-To: <878swqurrj.fsf@HIDDEN>
References: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN>
 <87lg0qojw0.fsf@HIDDEN> <32c8ad168a757fcc3f63ef158a0d3360@HIDDEN>
 <878swqurrj.fsf@HIDDEN>
Message-ID: <432a41012feae80c4967d97180c5b2fb@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 34991
Cc: 34991 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

El 2019-04-04 07:57, Ludovic Courtès escribió:
> Hola,
> 
> Quiliro Ordonez <quiliro@HIDDEN> skribis:
> 
>> El 2019-04-03 21:31, Ludovic Courtès escribió:
>>> Hi Quiliro,
>>>
>>> Quiliro Ordonez <quiliro@HIDDEN> skribis:
>>>
>>>> When i install my PCI wireless card and my ethernet card is plugged to
>>>> its cable, network manager fails to start because of an error starting
>>>> wpa_supplicant.
>>>
>>> Could you provide the actual error messages that you see?  You can
>>> hopefully get them from /var/log/messages.
>>>
>>> Without that information there’s nothing we can do about the issue.
>>
>> I cannot see anything else on the log. I attach the respective file.
>>
>> Also, i tryed restarting the networking service:
>> ~$ sudo herd restart networking
>> Service networking is not running.
>> Service wpa-supplicant could not be started.
>> Service networking depends on wpa-supplicant.
>> Service networking could not be started.
> 
> Indeed, the log is unhelpful.  When you run this command, is there
> anything that gets printed on the console?  (You can hit ctrl-alt-f1 and
> then run ’sudo herd start wpa-supplicant’ from there.)

Right now the networking service has started normally. This error
starting networking service is a situation that is present sometimes on
boot and others it is not. When it is present, I run:
sudo iwconfig wlp2s1 essid QO
sudo dhclient wlp2s1 -v
After that, can connect to the network. I can also make the test you
ask. I did it before. I do not remember exactly the error message when
trying:
sudo herd restart wpa-supplicant
But I do remember that there was no information that told baout the
problem except that it was unable to start it. The log which I sont on
the previous message said that it could not start wpa-supplicant because
it depended on dbus-system. But I when I restarted that service, the
machine became unusable; probably because the login manager stopped
working and I had to restart the machine.

HH!,
Quiliro.




Information forwarded to bug-guix@HIDDEN:
bug#34991; Package guix. Full text available.

Message received at 34991 <at> debbugs.gnu.org:


Received: (at 34991) by debbugs.gnu.org; 4 Apr 2019 07:57:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 04 03:57:51 2019
Received: from localhost ([127.0.0.1]:43647 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hBxFu-0006Ok-Nk
	for submit <at> debbugs.gnu.org; Thu, 04 Apr 2019 03:57:51 -0400
Received: from eggs.gnu.org ([209.51.188.92]:34363)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1hBxFt-0006OY-Q4
 for 34991 <at> debbugs.gnu.org; Thu, 04 Apr 2019 03:57:50 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:40934)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <ludo@HIDDEN>)
 id 1hBxFo-0004JI-HH; Thu, 04 Apr 2019 03:57:44 -0400
Received: from [2001:660:6102:320:e120:2c8f:8909:cdfe] (port=57006 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1hBxFh-00024e-VT; Thu, 04 Apr 2019 03:57:40 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: Quiliro Ordonez <quiliro@HIDDEN>
Subject: Re: bug#34991: network manager error with wireless card when wired
 card connected
References: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN>
 <87lg0qojw0.fsf@HIDDEN> <32c8ad168a757fcc3f63ef158a0d3360@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 15 Germinal an 227 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Thu, 04 Apr 2019 09:57:36 +0200
In-Reply-To: <32c8ad168a757fcc3f63ef158a0d3360@HIDDEN> (Quiliro Ordonez's
 message of "Wed, 03 Apr 2019 17:57:09 -0700")
Message-ID: <878swqurrj.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34991
Cc: 34991 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hola,

Quiliro Ordonez <quiliro@HIDDEN> skribis:

> El 2019-04-03 21:31, Ludovic Court=C3=A8s escribi=C3=B3:
>> Hi Quiliro,
>>=20
>> Quiliro Ordonez <quiliro@HIDDEN> skribis:
>>=20
>>> When i install my PCI wireless card and my ethernet card is plugged to
>>> its cable, network manager fails to start because of an error starting
>>> wpa_supplicant.
>>=20
>> Could you provide the actual error messages that you see?  You can
>> hopefully get them from /var/log/messages.
>>=20
>> Without that information there=E2=80=99s nothing we can do about the iss=
ue.
>
> I cannot see anything else on the log. I attach the respective file.
>
> Also, i tryed restarting the networking service:
> ~$ sudo herd restart networking
> Service networking is not running.
> Service wpa-supplicant could not be started.
> Service networking depends on wpa-supplicant.
> Service networking could not be started.

Indeed, the log is unhelpful.  When you run this command, is there
anything that gets printed on the console?  (You can hit ctrl-alt-f1 and
then run =E2=80=99sudo herd start wpa-supplicant=E2=80=99 from there.)

Thanks,
Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#34991; Package guix. Full text available.

Message received at 34991 <at> debbugs.gnu.org:


Received: (at 34991) by debbugs.gnu.org; 4 Apr 2019 00:57:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 03 20:57:17 2019
Received: from localhost ([127.0.0.1]:43485 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hBqgt-0004d4-3i
	for submit <at> debbugs.gnu.org; Wed, 03 Apr 2019 20:57:17 -0400
Received: from mx1.riseup.net ([198.252.153.129]:33440)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1hBqgp-0004ct-06
 for 34991 <at> debbugs.gnu.org; Wed, 03 Apr 2019 20:57:14 -0400
Received: from capuchin.riseup.net (capuchin-pn.riseup.net [10.0.1.176])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id E220F1A0484;
 Wed,  3 Apr 2019 17:57:09 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1554339430; bh=Uhfn7UZjrWKQwqE67Lf/jgiU0G3Tlut8jmLqNiPt77c=;
 h=Date:From:To:Cc:Subject:In-Reply-To:References:From;
 b=Wvlbikr1oaQfgCzZRCiNbuqhVvY3c0uvcEsXnBnNBx3u4Y7P9r5twB2KDpkN0RVDB
 nA9wCk8dJ0dvaksMt1CIp1vGV4BOMQStq4neVWJQVT7nT6gPe7QQ1z5vDJBRudWhu5
 zEVVuXycbkxPH2Mx7at3lmGHhEd9SNkcZganWm64=
X-Riseup-User-ID: 34AB1693C62813721C8F6862F696AAE72D7A8FF15ED40B0639E79040B88833CD
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by capuchin.riseup.net (Postfix) with ESMTPSA id 7D7C8120BBF;
 Wed,  3 Apr 2019 17:57:09 -0700 (PDT)
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="=_c9a73865bee6e021752b0649bfa854a7"
Date: Wed, 03 Apr 2019 17:57:09 -0700
From: Quiliro Ordonez <quiliro@HIDDEN>
To: =?UTF-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: Re: bug#34991: network manager error with wireless card when wired
 card connected
In-Reply-To: <87lg0qojw0.fsf@HIDDEN>
References: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN>
 <87lg0qojw0.fsf@HIDDEN>
Message-ID: <32c8ad168a757fcc3f63ef158a0d3360@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 34991
Cc: 34991 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--=_c9a73865bee6e021752b0649bfa854a7
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=UTF-8

El 2019-04-03 21:31, Ludovic Courtès escribió:
> Hi Quiliro,
> 
> Quiliro Ordonez <quiliro@HIDDEN> skribis:
> 
>> When i install my PCI wireless card and my ethernet card is plugged to
>> its cable, network manager fails to start because of an error starting
>> wpa_supplicant.
> 
> Could you provide the actual error messages that you see?  You can
> hopefully get them from /var/log/messages.
> 
> Without that information there’s nothing we can do about the issue.

I cannot see anything else on the log. I attach the respective file.

Also, i tryed restarting the networking service:
~$ sudo herd restart networking
Service networking is not running.
Service wpa-supplicant could not be started.
Service networking depends on wpa-supplicant.
Service networking could not be started.
~$
--=_c9a73865bee6e021752b0649bfa854a7
Content-Transfer-Encoding: base64
Content-Type: text/plain;
 name=WPA
Content-Disposition: attachment;
 filename=WPA;
 size=62724
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--=_c9a73865bee6e021752b0649bfa854a7--




Information forwarded to bug-guix@HIDDEN:
bug#34991; Package guix. Full text available.

Message received at 34991 <at> debbugs.gnu.org:


Received: (at 34991) by debbugs.gnu.org; 3 Apr 2019 21:33:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 03 17:33:01 2019
Received: from localhost ([127.0.0.1]:43346 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hBnVF-0001zd-IC
	for submit <at> debbugs.gnu.org; Wed, 03 Apr 2019 17:33:01 -0400
Received: from eggs.gnu.org ([209.51.188.92]:43281)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1hBnVD-0001zP-V7
 for 34991 <at> debbugs.gnu.org; Wed, 03 Apr 2019 17:33:00 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:33212)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <ludo@HIDDEN>)
 id 1hBnV6-0004zL-W4; Wed, 03 Apr 2019 17:32:54 -0400
Received: from [2a01:e0a:1d:7270:af76:b9b:ca24:c465] (port=34316 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1hBnV6-0003gC-GQ; Wed, 03 Apr 2019 17:32:52 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: Quiliro Ordonez <quiliro@HIDDEN>
Subject: Re: bug#34991: network manager error with wireless card when wired
 card connected
In-Reply-To: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN> (Quiliro Ordonez's
 message of "Mon, 25 Mar 2019 00:44:35 -0700")
References: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 14 Germinal an 227 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Wed, 03 Apr 2019 23:32:51 +0200
Message-ID: <87k1gaojuk.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34991
Cc: 34991 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi Quiliro,

Quiliro Ordonez <quiliro@HIDDEN> skribis:

> When i install my PCI wireless card and my ethernet card is plugged to
> its cable, network manager fails to start because of an error starting
> wpa_supplicant.

Could you provide the actual error messages that you see?  You can
hopefully get them from /var/log/messages.

Without that information there=E2=80=99s nothing we can do about the issue.

Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#34991; Package guix. Full text available.

Message received at 34991 <at> debbugs.gnu.org:


Received: (at 34991) by debbugs.gnu.org; 3 Apr 2019 21:32:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 03 17:32:14 2019
Received: from localhost ([127.0.0.1]:43343 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hBnUU-0001yR-7U
	for submit <at> debbugs.gnu.org; Wed, 03 Apr 2019 17:32:14 -0400
Received: from eggs.gnu.org ([209.51.188.92]:42571)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1hBnUS-0001y7-02
 for 34991 <at> debbugs.gnu.org; Wed, 03 Apr 2019 17:32:12 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:33204)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <ludo@HIDDEN>)
 id 1hBnUI-0003WD-Vt; Wed, 03 Apr 2019 17:32:03 -0400
Received: from [2a01:e0a:1d:7270:af76:b9b:ca24:c465] (port=34290 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1hBnUH-0003bf-So; Wed, 03 Apr 2019 17:32:02 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: Quiliro Ordonez <quiliro@HIDDEN>
Subject: Re: bug#34991: network manager error with wireless card when wired
 card connected
References: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 14 Germinal an 227 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Wed, 03 Apr 2019 23:31:59 +0200
In-Reply-To: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN> (Quiliro Ordonez's
 message of "Mon, 25 Mar 2019 00:44:35 -0700")
Message-ID: <87lg0qojw0.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34991
Cc: 34991 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi Quiliro,

Quiliro Ordonez <quiliro@HIDDEN> skribis:

> When i install my PCI wireless card and my ethernet card is plugged to
> its cable, network manager fails to start because of an error starting
> wpa_supplicant.

Could you provide the actual error messages that you see?  You can
hopefully get them from /var/log/messages.

Without that information there=E2=80=99s nothing we can do about the issue.

Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#34991; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Mar 2019 07:44:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 25 03:44:48 2019
Received: from localhost ([127.0.0.1]:57469 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8KHn-00050W-PS
	for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 03:44:48 -0400
Received: from eggs.gnu.org ([209.51.188.92]:37086)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1h8KHl-00050I-1a
 for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 03:44:45 -0400
Received: from lists.gnu.org ([209.51.188.17]:38279)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <quiliro@HIDDEN>) id 1h8KHf-00055k-PH
 for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 03:44:39 -0400
Received: from eggs.gnu.org ([209.51.188.92]:51457)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <quiliro@HIDDEN>) id 1h8KHe-0002Eh-Ux
 for bug-guix@HIDDEN; Mon, 25 Mar 2019 03:44:39 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.7 required=5.0 tests=BAYES_20,RCVD_IN_DNSWL_LOW,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <quiliro@HIDDEN>) id 1h8KHe-00054A-3b
 for bug-guix@HIDDEN; Mon, 25 Mar 2019 03:44:38 -0400
Received: from mx1.riseup.net ([198.252.153.129]:41216)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <quiliro@HIDDEN>) id 1h8KHd-00051w-NV
 for bug-guix@HIDDEN; Mon, 25 Mar 2019 03:44:38 -0400
Received: from capuchin.riseup.net (capuchin-pn.riseup.net [10.0.1.176])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id CA89C1B6967
 for <bug-guix@HIDDEN>; Mon, 25 Mar 2019 00:44:35 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1553499875; bh=1BxQWpI4Q+McZhUIIwlyl9Y1fRtR9/DL8kxkTPNCNho=;
 h=Date:From:To:Subject:From;
 b=dEIp5rTX+zZWrhkfZLUNzSOf7L+tkE3WTEqM1eruqd+fJjXhC/ELBQJt9pSHQKHwg
 qDdExf9Y9rV8WR5Oz9UyGI/YXwHml5fEmFf3BA40jjTFXbwDAUVG1HxeuKgvLRRZtO
 h9t9FpHDuSnJ/1kAmcHMbm8ug9bb0dKE/IXEMsfQ=
X-Riseup-User-ID: F7050F80E759694B41CE64B51F55CB7FDF7DB75A0BD5C1876324AD34A88AF792
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by capuchin.riseup.net (Postfix) with ESMTPSA id 930E2120BEF
 for <bug-guix@HIDDEN>; Mon, 25 Mar 2019 00:44:35 -0700 (PDT)
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Date: Mon, 25 Mar 2019 00:44:35 -0700
From: Quiliro Ordonez <quiliro@HIDDEN>
To: bug-guix@HIDDEN
Subject: network manager error with wireless card when wired card connected
Message-ID: <55b32fcde217f16b09d1398dfc478d8f@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 198.252.153.129
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.1 (/)

When i install my PCI wireless card and my ethernet card is plugged to
its cable, network manager fails to start because of an error starting
wpa_supplicant.




Acknowledgement sent to Quiliro Ordonez <quiliro@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#34991; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 10 Apr 2019 00:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.